body.dark-bg { background:#0d0d0e; }

.brandNavigation{background:rgba(13, 13, 14, 0.93);}
.brandNavigationWrapb{float:right;}
.brandNavigationWrapb ul{list-style:none;padding:0;margin:0;}
.brandNavigationWrapb > ul > li{float:left;padding:16px 5px;position:relative;}
.brandNavigationWrapb > ul > li .subMenuWrap{display:none;position:absolute;background:rgba(13, 13, 14, 0.93);padding:5px 40px 20px 40px;top:100%;left:-20px;}
.brandNavigationWrapb > ul > li:hover .subMenuWrap{display:block;}
.brandNavigationWrapb > ul > li > a{border-radius:14px;border:solid 2px transparent;padding:3px 16px;display:inline-block;font-size:15px;font-family:SophosSans-Medium,arial;color:#fff;}
.brandNavigationWrapb > ul > li.active > a{border-color:#005dcc;}
.brandNavigation .subMenuWrap label{color:#fff;font-size:18px;font-family:SophosSans-SemiBold,SophosSans-Medium,arial;font-style:italic;display:block;}
.brandNavigation .subMenuWrap *{white-space:nowrap;}
.brandNavigation .subMenuWrap ul li{padding:3px 0;}
.brandNavigation .subMenuWrap ul li a{font-size:13px;color:#82868c;font-family:SophosSans-Medium,arial;}
.brandNavigation .subMenuWrap ul li a:hover, .brandNavigation .subMenuWrap ul li.active a, .brandNavigationWrapb > ul > li:hover > a{color:#005dcc;}
.brandNavigation .brandNavigationWrapb > ul > li .subMenuWrap.twoColumnMenu{width:340px;left:-90px;}
.brandNavigation .subMenuWrap ul li .pageWarning{color:#ff8000;font-family:SophosSans-SemiBold,arial;font-size:9px;padding-left:5px;}
/*.brandNavigation .brandNavigationWrapb > ul > li:last-child .subMenuWrap{left:auto;right:0;}*/
body .responsive-navigation-header {background: #0e0f10;}

p, ul li{font-family: SophosSans-Light; font-size: 18px;}
h1,h2,h3,h4,p,ul,li,table tr td, th, .headerParagraph-darkMode, .finePrint-darkMode, .testimonialBody-darkMode{ line-height: normal;}
.circleListStyle li {padding: 0px 0 15px 23px;background: url('/medialibrary/SophosNext/Images/BrandGuidelines/V2/icons/blue-circle-liststyle.svg') no-repeat 0 3px;list-style: none; text-align: left;}
.darkBlue-circle-border-tick, .darkBlue-circle-tick{ padding:0; margin: 0; list-style: none;}
.darkBlue-circle-border-tick li{background: url(/medialibrary/SophosNext/Images/Common-Icons/blue-circle-check.ashx) 0 3px no-repeat;padding: 0 0 10px 30px; text-align: left;margin: 12px 0 0 0;line-height: normal;list-style: none;background-size: 20px;}
.darkBlue-circle-tick li {background: url(/medialibrary/SophosNext/Images/Common-Icons/2018/check-blue.svg) 0 3px no-repeat;padding: 0 0 10px 35px;margin: 12px 0 0 0;line-height: normal;list-style: none;}
.dark-bg.form-page-headers .content-wrapper h1, .dark-bg.form-page-headers .content-wrapper h2 {color: #fff;}
.dark-bg.form-page-headers .responsive-two-column-layout .content-wrapper {margin-top: 0;}
.h1-darkMode{ font-family:SophosSans-SemiBold,SophosSans-Medium,arial; font-style: italic;margin-top: 0;}
.h2-darkMode, .dark-bg.form-page-headers .content-wrapper h1, .h4-darkMode, .testimonialBody-darkMode{ font-family:SophosSans-SemiBold,SophosSans-Medium,arial;}
.h3-darkMode, .dark-bg.form-page-headers .content-wrapper h2, .headerParagraph-darkMode, .finePrint-darkMode{ font-family:SophosSans-Regular,arial;}
.testimonialSource-darkMode{ font-family: SophosSans-Medium,arial;}
.h2-darkMode, .dark-bg.form-page-headers .content-wrapper h1{margin-top: 0;}
.button-content-component.blueArrowLink {background: url(/medialibrary/SophosNext/Images/Products/endpoint/V3/blue-simple-arrow.svg) no-repeat right center; color: #0090dd; padding: 5px 18px 5px 0; }
/*.grayFont, .grayFont *{color: #83868b;}*/	
.grayFont, .grayFont *, .form-page-headers .row.body-content-single-column, .form-page-headers .row.body-content-single-column p{color: #d3d4d4;}	
.form-page-headers .row.body-content-single-column .whiteFont {color: #fff;}
.button-content-component.roundedBtn{border-radius:25px;}
.button-content-component:first-child{margin-left:0;}
.button-content-component:last-child{margin-right:0;}

/*Dark Table CSS*/
.responsive table.table-DarkMode { font-family: SophosSans-Light,arial,helvetica,sans-serif;  }
.responsive table.table-DarkMode, .responsive table.table-DarkMode tbody, .responsive table.table-DarkMode tbody td {border: none;background: none; line-height: normal; box-shadow: none;}
.responsive table.table-DarkMode tbody {background-color: #242527;}
.responsive table.table-DarkMode tbody tr:nth-child(even){ background: #1c1e1f;}
.responsive table.table-DarkMode thead {background: none;border: none;}
.responsive table.table-DarkMode thead th, .responsive table.table-DarkMode th  { font-weight: normal;line-height: normal; }
.responsive table.table-DarkMode tbody td, .responsive table.table-DarkMode thead th, .responsive table.table-DarkMode td, .responsive table.table-DarkMode th { padding: 15px 20px; font-size: 16px; }
.responsive table.table-DarkMode tbody td .available {display: inline-block;background: url(/medialibrary/SophosNext/Images/Common-Icons/2018/icon-green-check.svg) 50% 50% no-repeat; width: 20px; height: 20px;}
.finePrint-darkMode{font-size: 12px;}
/*Small size classes*/
.small-padding-left-0{ padding-left: 0;}	
.small-padding-right-0{ padding-right: 0;}	
.small-padding-horizontal-0{ padding-left: 0; padding-right: 0;}

@media print, screen and (min-width: 64em){ /*Large size classes*/ 
.large-padding-left-0{ padding-left: 0;}	
.large-padding-right-0{ padding-right: 0;}	
.large-padding-horizontal-0{ padding-left: 0; padding-right: 0;}
.h1-darkMode{ font-size: 54px}
.h2-darkMode, .dark-bg.form-page-headers .content-wrapper h1{ font-size: 50px}
.h3-darkMode, .dark-bg.form-page-headers .content-wrapper h2, .h4-darkMode{ font-size: 24px}
.headerParagraph-darkMode{ font-size: 30px;}
.testimonialBody-darkMode{ font-size: 32px;}
.testimonialSource-darkMode{font-size: 14px;}
}
@media print, screen and (min-width: 40em){ /*Medium size classes*/
.medium-padding-left-0{ padding-left: 0;}	
.medium-padding-right-0{ padding-right: 0;}	
.medium-padding-horizontal-0{ padding-left: 0; padding-right: 0;}
}
	
@media print, screen and (max-width: 63.9375em) and (min-width: 40em){ /*Tablate Only */ 
.h1-darkMode{ font-size: 48px}
.h2-darkMode, .dark-bg.form-page-headers .content-wrapper h1{ font-size: 40px}
.h3-darkMode, .dark-bg.form-page-headers .content-wrapper h2, .h4-darkMode{ font-size: 20px}
.headerParagraph-darkMode{ font-size: 24px;}
.testimonialBody-darkMode{ font-size: 22px;}
}
@media print, screen and (max-width: 40em){ /*Mobile Only*/
.h1-darkMode{ font-size: 40px}
.h2-darkMode, .dark-bg.form-page-headers .content-wrapper h1{ font-size: 30px}
.h3-darkMode, .dark-bg.form-page-headers .content-wrapper h2, .h4-darkMode{ font-size: 20px}
.headerParagraph-darkMode{ font-size: 20px;}
.testimonialBody-darkMode{ font-size: 18px;}
}

/* Form Style All */
.responsive-form.free-trial-form { border-radius: 10px; padding:30px; background-color: #242424;  }
.responsive-form.free-trial-form .scfForm { background: transparent; margin: 0; padding: 0; }
.responsive-form.free-trial-form br {display: none;}
.responsive-form.free-trial-form .scfSubmitButtonBorder .button { border-radius: 24px; padding: 6px 10px; line-height: normal; font-size: 16px; font-family: SophosSans-Medium, Arial, Helvetica, sans-serif; margin: 0; min-width: 150px; }

.responsive-form.free-trial-form .scfForm .scfSectionContent>div [class*="UsefulInfo"] { display: inline-block; padding: 0; right: 0; line-height: normal; }
.responsive-form.free-trial-form .scfForm .scfSectionContent>div [class*="UsefulInfo"] p {    margin: 6px 0 20px; padding: 0; display: inline-block; width: 100%; }
	
.responsive-form.free-trial-form #privacy-policy p { font-size:12px; font-family: SophosSans-Medium, Arial,Helvetica,sans-serif; }

.responsive-form .scfForm .scfValidator { float: left; font-size: 12px; margin-bottom: 20px; clear: both; }
.responsive-form.free-trial-form .scfForm div.scfValidationSummary { background-position: 20px center; }
.responsive-form.free-trial-form .scfForm .scfSectionContent>div label, 
.responsive-form.free-trial-form .scfForm .scfSectionContent>div .scfDateSelectorLabel, 
.responsive-form.free-trial-form .scfForm .scfSectionContent>div .scfRadioButtonListLabel, 
.responsive-form.free-trial-form .scfForm .scfSectionContent>div .scfCheckBoxListLabel, 
.responsive-form.free-trial-form .scfForm .scfSectionBorder.submit-a-file .scfSectionLegend, 
.responsive-form.free-trial-form div.scfForm .form-message, 
.responsive-form.free-trial-form>label:last-of-type, 
.responsive-form.free-trial-form>label:last-of-type a, 
.responsive-form.free-trial-form>label:last-of-type a:hover, 
.responsive-form.free-trial-form>label:last-of-type a:visited, 
.responsive-form.free-trial-form>label:last-of-type a:focus {  color: #676767;  font-family: SophosSans-Regular,arial,helvetica,sans-serif;  line-height: normal;  }
.responsive-form.free-trial-form>label:last-of-type, 
.responsive-form.free-trial-form>label:last-of-type a, 
.responsive-form.free-trial-form>label:last-of-type a:hover, 
.responsive-form.free-trial-form>label:last-of-type a:visited, 
.responsive-form.free-trial-form>label:last-of-type a:focus { font-size:12px; }

.responsive-form.free-trial-form .scfSectionContent input, 
.responsive-form.free-trial-form .scfDropListGeneralPanel .scfDropList { line-height: normal; }

ul.ui-autocomplete#ui-id-1 {max-width: 385px;  min-width: 320px;  width: calc(100% - 60px) !important; padding:0 0 0 30px; position: absolute; }
ul.ui-autocomplete#ui-id-1 li.ui-menu-item { width: calc(100% - 90px); }


.responsive-form .scfForm .scfSectionLegend { color: #676767; }
@media print, screen and (min-width: 40em) { .responsive-form .scfForm .scfSectionLegend { border-bottom: 1px solid #676767; width: 100%; margin: 0 0 20px; } }


/*Form Style 1*/
.form-darkmode-bluestripes .responsive-form.free-trial-form {  box-shadow: 0 20px 80px 0 rgba(0, 0, 0, 0.12); border: solid 1px #005dcc; background-color: #0d0d0e; position:relative;  margin-top: 48px; z-index:0; }

.form-darkmode-bluestripes .responsive-form.free-trial-form:before, .form-darkmode-bluestripes .responsive-form.free-trial-form:after { content:""; width: 250px; height: 147px; position:absolute; z-index: -1; border-radius:10px; }
.form-darkmode-bluestripes .responsive-form.free-trial-form:before { background: url('/medialibrary/SophosNext/Images/Common-Icons/form-rightUp.png'); top:0; right:0;  }
.form-darkmode-bluestripes .responsive-form.free-trial-form:after { background: url('/medialibrary/SophosNext/Images/Common-Icons/form-leftDown.png'); bottom:0; left:0; }

.form-darkmode-bluestripes .responsive-form.free-trial-form .scfForm { background-color: transparent; border: none; margin: 10px 0 20px; padding:20px 30px; }

.form-darkmode-bluestripes .responsive-form.free-trial-form .scfDropListGeneralPanel .scfDropList {
    background: #242527 url(/medialibrary/SophosNext/Images/Common-Icons/dropdown-dark-arrows.png) 98% 50% no-repeat;
}

.form-darkmode-bluestripes .responsive-form.free-trial-form .scfSectionContent input[type="text"], 
.form-darkmode-bluestripes .responsive-form.free-trial-form .scfDropListGeneralPanel .scfDropList, 
.form-darkmode-bluestripes .responsive-form.free-trial-form .scfForm textarea { background-color: #242527 !important;  border-radius: 5px;  border: 0px;  color: #ffffff;outline: none; }

.form-darkmode-bluestripes .responsive-form.free-trial-form .scfForm input:-webkit-autofill,
.form-darkmode-bluestripes .responsive-form.free-trial-form .scfForm input:-webkit-autofill:hover, 
.form-darkmode-bluestripes .responsive-form.free-trial-form .scfForm input:-webkit-autofill:focus,
.form-darkmode-bluestripes .responsive-form.free-trial-form .scfForm textarea:-webkit-autofill,
.form-darkmode-bluestripes .responsive-form.free-trial-form .scfForm textarea:-webkit-autofill:hover,
.form-darkmode-bluestripes .responsive-form.free-trial-form .scfForm textarea:-webkit-autofill:focus,
.form-darkmode-bluestripes .responsive-form.free-trial-form .scfForm select:-webkit-autofill,
.form-darkmode-bluestripes .responsive-form.free-trial-form .scfForm select:-webkit-autofill:hover,
.form-darkmode-bluestripes .responsive-form.free-trial-form .scfForm select:-webkit-autofill:focus { -webkit-text-fill-color: #ffffff; background-color: #242527 !important; -webkit-box-shadow: inset 0 0 0 1px rgba(36, 37, 39, 1), inset 0 0 0 100px #242527; outline: none;   }

@media print, screen and (max-width: 40em){
.form-darkmode-bluestripes .responsive-form.free-trial-form { margin: 50px 20px 60px 20px; }
}
/*Form Style 1 Ends*/


/*Form Style 2*/
.form-darkmode-orangestripes .form-heading { box-shadow: 0 2px 0px 0 rgba(19,52,85,0.23), 0 2px -1px 0 rgba(12,38,65,0.26); padding: 30px 30px 10px 30px;background-color: #fff; position: relative;border-radius: 10px 10px 0 0; margin: 40px 0 0 0; width: 100%; }
.form-darkmode-orangestripes .form-heading h2 { font-size: 28px;}

body.form-darkmode-orangestripes:after {content: "";width: 100%;height: 500px;z-index: -1;background: url(/medialibrary/SophosNext/Images/Products/endpoint/V3/lightbands-testdrive.png) no-repeat;position: absolute;top: 64px;right: 0;background-position: calc(50% + 595px) top;}
.form-darkmode-orangestripes .responsive-form.free-trial-form { border-radius: 0 0 10px 10px; }
.form-darkmode-orangestripes .responsive-form.free-trial-form, .form-darkmode-orangestripes .responsive-form.free-trial-form .scfForm { background:#fff !important; padding: 20px; }
.form-darkmode-orangestripes .scfSubmitButtonBorder{ text-align:center; }

.form-darkmode-orangestripes .responsive-form.free-trial-form .scfSectionContent input[type="text"], 
.form-darkmode-orangestripes .responsive-form.free-trial-form .scfDropListGeneralPanel .scfDropList, 
.form-darkmode-orangestripes .responsive-form.free-trial-form .scfForm textarea { border-radius: 20px; }
.form-darkmode-orangestripes .responsive-form.free-trial-form #partner_notification {padding: 0 20px 10px;margin-bottom: 0px;}

.form-darkmode-orangestripes .responsive-form.free-trial-form .scfSectionContent input:focus, 
.form-darkmode-orangestripes .responsive-form.free-trial-form .scfDropListGeneralPanel .scfDropList:focus, 
.form-darkmode-orangestripes .responsive-form.free-trial-form .scfForm textarea:focus { border:1px solid #007ac6; outline: none;}

.form-darkmode-orangestripes .responsive-form.free-trial-form .scfForm input:-webkit-autofill,
.form-darkmode-orangestripes .responsive-form.free-trial-form .scfForm input:-webkit-autofill:hover, 
.form-darkmode-orangestripes .responsive-form.free-trial-form .scfForm input:-webkit-autofill:focus,
.form-darkmode-orangestripes .responsive-form.free-trial-form .scfForm textarea:-webkit-autofill,
.form-darkmode-orangestripes .responsive-form.free-trial-form .scfForm textarea:-webkit-autofill:hover,
.form-darkmode-orangestripes .responsive-form.free-trial-form .scfForm textarea:-webkit-autofill:focus,
.form-darkmode-orangestripes .responsive-form.free-trial-form .scfForm select:-webkit-autofill,
.form-darkmode-orangestripes .responsive-form.free-trial-form .scfForm select:-webkit-autofill:hover,
.form-darkmode-orangestripes .responsive-form.free-trial-form .scfForm select:-webkit-autofill:focus { -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 1), inset 0 0 0 100px #ffffff; outline: none;   }

.form-darkmode-orangestripes .responsive-form.free-trial-form .scfForm .scfSectionContent>div {  padding: 0;  width: 47%;  float: left;  clear: none;  margin-right: 3%; }
.form-darkmode-orangestripes span.scfSingleLineTextUsefulInfo information p a { float: left;  text-align: left;  display: inline-block;  width: 100%; }

@media print, screen and (max-width: 64em){
	body.form-darkmode-orangestripes:after{ background-position: calc(50% + 425px) top;  background-size: cover; height: 240px;} 
	.form-darkmode-orangestripes .form-heading {margin: 0 40px !important;width: auto !important;} 
	.form-darkmode-orangestripes .responsive-form.free-trial-form { margin: 0 40px 40px; }
}   
@media(max-width:480px) { .form-darkmode-orangestripes .responsive-form.free-trial-form .scfForm .scfSectionContent>div { width: 100%; margin-right:0;  } .form-darkmode-orangestripes .responsive-form.free-trial-form .scfSubmitButtonBorder .button {width:100%;}}

/*Form Style 2 Ends*/

/*Form Style whitepaper*/
.form-darkmode-whitepaper .form-heading { box-shadow: 0 2px 0px 0 rgba(19,52,85,0.23), 0 2px -1px 0 rgba(12,38,65,0.26); padding: 30px 30px 10px 30px;background-color: rgb(13,13,14,.8); position: relative;border-radius: 10px 10px 0 0; margin: 40px 0 0 0; width: 100%; border: solid 1px #363738; border-bottom: none;}
.form-darkmode-whitepaper .form-heading h2 { color: #fff; font-size: 28px;}
body.form-darkmode-whitepaper {background-image: url(/medialibrary/SophosNext/Images/BrandGuidelines/V2/lightBands/bands-left-cross-orange.png); 
	background-repeat: no-repeat; background-position: calc(50% - 75px) top;}
.form-darkmode-whitepaper div#partner_notification {padding: 0 20px 10px; color: #c2c5ca;}
.form-darkmode-whitepaper .responsive-form.free-trial-form { border-radius: 0 0 10px 10px; margin:0px 0 40px 0;     border: solid 1px #363738; border-top: none;}
.form-darkmode-whitepaper .responsive-form.free-trial-form{ background: rgb(13,13,14,.8) !important;}
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm { padding: 0 20px 20px; }
.form-darkmode-whitepaper .scfSubmitButtonBorder{ text-align:center; }
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfSectionContent input[type="text"], 
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfDropListGeneralPanel .scfDropList, 
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm textarea { border-radius: 20px; }
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfSectionContent input:focus, 
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfDropListGeneralPanel .scfDropList:focus, 
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm textarea:focus { border:1px solid #007ac6; outline: none;}
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm input:-webkit-autofill,
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm input:-webkit-autofill:hover, 
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm input:-webkit-autofill:focus,
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm textarea:-webkit-autofill,
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm textarea:-webkit-autofill:hover,
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm textarea:-webkit-autofill:focus,
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm select:-webkit-autofill,
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm select:-webkit-autofill:hover,
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm select:-webkit-autofill:focus { -webkit-text-fill-color: #ffffff; background-color: #242527 !important; -webkit-box-shadow: inset 0 0 0 1px rgba(36, 37, 39, 1), inset 0 0 0 100px #242527; outline: none; }
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm .scfSectionContent>div {  padding: 0;  width: 47%;  float: left;  clear: none;  margin-right: 3%; }
.form-darkmode-whitepaper span.scfSingleLineTextUsefulInfo information p a { float: left;  text-align: left;  display: inline-block;  width: 100%; }
.form-darkmode-whitepaper .responsive-form .scfForm input[type="text"], 
.form-darkmode-whitepaper .responsive-form .scfForm input[type="password"], 
.form-darkmode-whitepaper .responsive-form .scfForm select, 
.form-darkmode-whitepaper .responsive-form .scfForm textarea{ background: #242527; color: #c2c5ca; border: solid 1px #242527;}
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm .scfSectionContent>div label, 
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm .scfSectionContent>div .scfDateSelectorLabel, 
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm .scfSectionContent>div .scfRadioButtonListLabel, 
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm .scfSectionContent>div .scfCheckBoxListLabel, 
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm .scfSectionBorder.submit-a-file .scfSectionLegend, 
.form-darkmode-whitepaper .responsive-form.free-trial-form div.scfForm .form-message, 
.form-darkmode-whitepaper .responsive-form.free-trial-form>label:last-of-type, 
.form-darkmode-whitepaper .responsive-form.free-trial-form>label:last-of-type a, 
.form-darkmode-whitepaper .responsive-form.free-trial-form>label:last-of-type a:hover, 
.form-darkmode-whitepaper .responsive-form.free-trial-form>label:last-of-type a:visited, 
.form-darkmode-whitepaper .responsive-form.free-trial-form>label:last-of-type a:focus{ color: #c2c5ca;}	
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfSubmitButtonBorder{ text-align: left;}
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfSectionContent input:focus, 
.form-darkmode-whitepaper .form-darkmode-whitepaper .responsive-form.free-trial-form .scfDropListGeneralPanel .scfDropList:focus, 
.form-darkmode-whitepaper .form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm textarea:focus{    border: 1px solid #c2c5ca;}
@media print, screen and (max-width: 64em){
body.form-darkmode-whitepaper{ background-size: 800px; background-position: -100px top;  } 
.form-darkmode-whitepaper .form-heading {margin: 0 40px !important;width: auto !important;} 
.form-darkmode-whitepaper .responsive-form.free-trial-form { margin: 0 40px 40px; }
}   
@media(max-width:480px) { 
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfForm .scfSectionContent>div { width: 100%; margin-right:0;  } 
.form-darkmode-whitepaper .responsive-form.free-trial-form .scfSubmitButtonBorder .button {width:100%;}}
/*Form Style whitepaper Ends*/



